The iOS device on which you install Horizon Client, and the peripherals it uses, must meet certain system requirements.

Operating systems
  • iOS 15.x
  • iOS 16.x
  • iOS 17.x
  • iPadOS 15.x
  • iPadOS 16.x
  • iPadOS 17.x
VMware Horizon deployments
Horizon Client for iOS requires the latest maintenance release of one of the following deployment types:
  • VMware Horizon 8 version 2006 or later
  • VMware Horizon 7 version 7.13 or later
  • VMware Horizon Cloud Service - next-gen
  • Horizon Cloud in Microsoft Azure
(Optional) External keyboards use and manual configuration
iPad Keyboard Dock and Apple Wireless Keyboard (Bluetooth). Manual keyboard configuration features require Horizon Connection Server and Horizon Agent 8.4.0 or later.
Smart card authentication
See Smart Card Authentication Requirements.
Touch ID authentication
See Touch ID Authentication Requirements.
Face ID authentication
See Face ID Authentication Requirements.
Connection Server and Horizon Agent
Latest maintenance release of Horizon 7 version 7.13 and later releases.

If client devices connect from outside the corporate firewall, use a Unified Access Gateway appliance so that client devices do not require a VPN connection. If your company has an internal wireless network to provide routable access to remote desktops that devices can use, you do not need to set up Unified Access Gateway or a VPN connection.

Display protocols
  • PCoIP
  • VMware Blast
Network protocols
  • IPv4
  • IPv6

For information about using Horizon in an IPv6 environment, see the Horizon 8 Installation and Upgrade document.